> ## Documentation Index
> Fetch the complete documentation index at: https://docs.pads4.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get apiv1videothumbnail



## OpenAPI

````yaml https://saas.pads365.com/rdx/NDS.Services.Video.Conversion//swagger/v1/swagger.json get /api/v1/Video/thumbnail
openapi: 3.0.0
info:
  title: NDS.Services.Video.Conversion
  version: 1.0.0
servers:
  - url: https://saas.pads365.com/rdx/NDS.Services.Video.Conversion/
security: []
paths:
  /api/v1/Video/thumbnail:
    get:
      tags:
        - VideoThumbnail
      operationId: VideoThumbnail_GetResult
      parameters:
        - name: hash
          in: query
          schema:
            type: string
            nullable: true
          x-position: 1
        - name: width
          in: query
          schema:
            type: integer
            format: int32
            nullable: true
          x-position: 2
        - name: height
          in: query
          schema:
            type: integer
            format: int32
            nullable: true
          x-position: 3
        - name: offset
          in: query
          schema:
            type: string
            format: duration
            nullable: true
          x-position: 4
      responses:
        '200':
          description: ''
          content:
            application/octet-stream:
              schema:
                type: string
                format: binary

````